export const baseURL = 'http://127.0.0.1:8500'
export const reactBaseURL = 'http://localhost:3000'

export const setUserId = (userId: string) => {
  localStorage.setItem('userId', userId)
}

export const getUserId = (): string | null => {
  return localStorage.getItem('userId')
}

export const deleteUserId = () => {
  localStorage.removeItem('userId')
}
